Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface NamedFrame.IFrameTemplate

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  NamedFrame

    static interface NamedFrame.IFrameTemplate

extends SafeHtmlTemplates

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates
`SafeHtmlTemplates.Template`

Field Summary
`static NamedFrame.IFrameTemplate` | `INSTANCE`

Method Summary
`SafeHtml` | `get(java.lang.String name)`

Field Detail

### INSTANCE

    static final NamedFrame.IFrameTemplate INSTANCE

Method Detail

### get

    @SafeHtmlTemplates.Template(value="